=== debian/changelog ===
pyiskra (0.1.21-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 30 Jun 2025 17:22:47 +0100

pyiskra (0.1.21-1) unstable; urgency=medium

  * Initial release. (Closes: #1107665)

 -- Edward Betts <edward@4angle.com>  Wed, 11 Jun 2025 16:55:04 +0100
