=== debian/control ===
Source: pyiskra
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-pymodbus <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/Iskramis/pyiskra
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyiskra
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyiskra.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pyiskra
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Interface for Iskra devices using SG and RestAPI or ModbusTCP/RTU
 This library provides an interface to connect with and manage Iskra devices
 using Smart Gateway interfaces, RestAPI, or ModbusTCP/RTU protocols. It offers
 object-oriented mapping for energy meters, enabling detailed access to
 measurement data and energy counters. Users can interact with supported
 devices such as Smart Gateway, IE38, IE14, MCXXX, iMCXXX, MTXXX, and iMTXXX.
 The library facilitates retrieving and updating status information from
 connected devices, supporting features like measurements and counters.
 Measurements include voltage, current, active power, reactive power, apparent
 power, power factor, power angle, and total harmonic distortion for both
 voltage and current. Counters provide data on resettable and non-resettable
 energy usage.
