=== debian/watch ===
version=4
https://github.com/Iskramis/pyiskra/tags .*/v?(\d\S+)\.tar\.gz
