## pyiskra 0.1.23

=== debian/changelog ===
pyiskra (0.1.23-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 29 Aug 2025 12:13:44 +0100
