## pyiskra 0.1.26

=== debian/changelog ===
pyiskra (0.1.26-1) unstable; urgency=medium

  * New upstream release.
  * Upstream changed from GPL to MIT, update copyright and change
    license of Debian files to match.

 -- Edward Betts <edward@4angle.com>  Tue, 02 Sep 2025 10:19:58 +0100
