## pyiskra 0.1.27

=== debian/changelog ===
pyiskra (0.1.27-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Mon, 15 Sep 2025 20:24:27 +0100
