=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Build-Depends-Indep:
  python3-aiohttp <!nocheck>,
  python3-pymodbus <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/Iskramis/pyiskra
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyiskra
