=== debian/watch ===
Version: 5

Template: Github
Owner: Iskramis
Project: pyiskra
