## pyiskra 0.1.28

=== debian/changelog ===
pyiskra (0.1.28-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Tue, 03 Feb 2026 10:30:25 +0000
