=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -13,7 +12,7 @@
 Build-Depends-Indep:
  python3-aiohttp <!nocheck>,
  python3-pymodbus <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/Iskramis/pyiskra
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyiskra
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyiskra.git
