## pyiskra 0.1.29

=== debian/changelog ===
pyiskra (0.1.29-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 07 Feb 2026 09:24:31 +0000
